<?php
$z[0]=Array("field","四合木保护区,四合木保护区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 四合木，蒺藜科，落叶小灌木，是中国特有孑遗单种属植物，草原化荒漠的群种之一，为强旱生植物。是最具代表性的古老残遗濒危珍稀植物，被学术界评价为亚洲中部漠区的特征属，被誉为植物的“活化石”和植物中的“大熊猫”。其分布范围非常狭窄，在世界,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","四合木保护区_惠农区四合木保护区旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 四合木，蒺藜科，落叶小灌木，是中国特有孑遗单种属植物，草原化荒漠的群种之一，为强旱生植物。是最具代表性的古老残遗濒危珍稀植物，被学术界评价为亚洲中部漠区的特征属，被誉为植物的“活化石”和植物中的“大熊猫”。其分布范围非常狭窄，在世界范围内零星散见于俄罗斯、乌克兰部分地区，集中连片生长的四合木仅存于石嘴山区最北端麻黄沟周围。 &nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏石嘴山市<div align=center style=\"margin:0 0 0 5px\"></div>",557,1053);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9325S4Z-1W48.gif",1055,1139);
$z[7][4]['name']="litpic";

?>